@charset "utf-8";

#introduction{
 width:100%;
 max-width:950px;
 margin:0 auto;
 padding:55px 0 0;
 text-align:center;
}
#introduction h2{
 width:100%;
 max-width:201px;
 height:auto;
 margin:0 auto 50px;
 text-align:center;
}
#introduction p{
 text-align:left;
 margin:0 auto 32px;
 padding:0;
 line-height:1.5;
}
#introduction p.img{
 width:100%;
 max-width:950px;
 height:auto;
 text-align:center;
 line-height:1;
 margin-bottom:50px;
}
#introduction p.copy{
 width:100%;
 max-width:766px;
 height:auto;
 margin-bottom:45px;
 text-align:center;
 line-height:1;
}
#introduction .logo{
 width:100%;
 max-width:435px;
 height:auto;
 display:block;
 margin:0 auto;
 padding:0;
 text-align:center;
 margin-bottom:45px;
}
#introduction img{
 display:block;
 width:100%;
 height:auto;
 margin:0 auto;
 padding:0;
}

#introduction p.img.child2{
 margin-top:60px;
}

.content-section h3{
 display:inline-block;
 margin:30px auto 80px;
 padding:5px 0;
 font-size:150%;
 font-weight:bold;
 text-align:center;
 border-bottom:3px solid #000;
}
.content-section h3 span{
 font-weight:normal;
}
#introduction p.img.map{
 width:100%;
 max-width:860px;
 margin:0 auto 35px;
}
.content-section dl.history{
 margin:0 auto 50px;
}
.content-section dl.history:after{
 content:"";
 display:block;
 height:0;
 clear:both;
}
.content-section dl.history dt,
.content-section dl.history dd{
 display:inline-block;
 margin-bottom:30px;
 vertical-align:top;
}
.content-section dl.history dt{
 width:42%;
 text-align:right;
 clear:left;
}
.content-section dl.history dd{
 width:55%;
 margin:0 0 30px 1%;
 text-align:left;
}

@media screen and (max-width: 640px){
 #introduction{
  width:auto;
  margin:0 25px;
 }
 .content-section dl.history{
  font-size:95%;
 }
 .content-section dl.history dt{
  width:20%;
 }
 .content-section dl.history dd{
  width:75%;
 }
}
